<div class="mx-auto mt-10 max-w-[1170px] px-4 lg:mt-16">
  <div class="max-w-[540px]"></div>
  <h1 class="mb-10 font-heading text-2xl font-bold lg:text-3xl">
    Как отправить посылку
  </h1>
  <div class="flex flex-col lg:flex-row lg:justify-between">
    <ol class="max-w-[540px]">
      <li>
        <div>
          <p class="mb-5">Передать посылку в Баскурьер:</p>
          <ul class="max-w-[570px]">
            <li class="mb-3 flex space-x-3 text-sm">
              <span class="text-gray-500">a)</span>
              <p>
                Если вы хотите, чтобы курьер забрал посылку от вашей двери, вы
                можете
                <a routerLink="/new-order" class="link-blue">оставить заявку</a>
                на вызов курьера.
              </p>
            </li>
            <li class="mb-3 flex space-x-3 text-sm">
              <span class="text-gray-500">б)</span>
              <p>
                Прийти в филиал.<br class="sm:hidden" />
                <button
                  type="button"
                  class="link-blue ml-1 inline-block text-sm"
                  (click)="showCities()"
                >
                  Смотреть адреса филиалов
                </button>
              </p>
            </li>
          </ul>
        </div>
      </li>
      <li>
        <p>
          Для оформления вам понадобятся документы, удостоверяющие личность
          (паспорт, военный билет или водительское удостоверение).
        </p>
      </li>
      <li>
        <p>
          Оплата производится только отправителем наличным или безналичным
          расчетом.
        </p>
      </li>
      <li>
        <div>
          <p class="mb-2.5">
            Упаковка груза должна обеспечивать его сохранность. Если у вас нет
            упаковки, мы ее обязательно предложим.
          </p>
          <a routerLink="/info/packaging" class="link-blue"
            >Смотреть виды упаковки и стоимость</a
          >
        </div>
      </li>
      <li>
        <p>Груз обязательно предоставляется для осмотра в открытом виде.</p>
      </li>
      <li>
        <div>
          <p class="mb-2.5">
            Согласно транспортной безопасности есть грузы, которые мы не
            перевозим.
          </p>
          <a routerLink="/info/rules" class="link-blue"
            >Смотреть запрещенные к перевозке грузы</a
          >
        </div>
      </li>
    </ol>
    <div class="lg:w-[370px] lg:flex-shrink-0">
      <!--       start media-->
      <div
        class="flex max-w-[370px] items-center rounded-sm pt-6 pr-9 pb-8 pl-7 shadow-xl lg:sticky lg:top-24"
      >
        <tui-svg
          src="icons::pdf"
          class="mr-5 !h-[42px] !w-[42px] self-start"
        ></tui-svg>
        <div>
          <p class="mb-2.5 text-sm">Правила приемки и отправки грузов</p>
          <button type="button" class="link-blue" (click)="showPdf(actions)">
            <span><b class="font-medium">Открыть файл</b></span>
          </button>
        </div>
      </div>
      <!--        end media-->
    </div>
  </div>
</div>
<ng-template #actions let-content="content">
  <a tuiButton size="s" download [href]="content">Загрузить</a>
</ng-template>
